@import url('login.css');
@import url('link.css');
@import url('fonts.css');
@import url('form.css');
@import url('pirobox.css');
@import url('adminonpage.css');
@import url('wjeditor.css');

/* CSS Document */

body{
	font-size: 99.99%;
	overflow-y:hidden;
	overflow-x: auto;
	background: url(../images/css/02original.gif) repeat;	
}

/* left align correction from center align in body */
#actions, .maindiv, #header, #maincontent, #footer, .hideshow, #poi, #contact{
	text-align:left;
}

#spacer{ display: block; clear: both; position: relative; float: left; }


#bg, #container, #content{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0px;
	margin: 0px;
	text-align:center;	
}

/* pile */
#bg{ z-index: 1 ;}
#container,#gallery,.sitemap{z-index: 2; }
#boxcontainer{ z-index: 3 ; }
#scrollbox{ z-index: 4 ; }
#map{ z-index: 5 ; }
#mapholder{ z-index: 6 ; }
#info{ z-index: 7 ; }
#countrys,#lang,#home,#like,#footer,#web{ z-index: 8 ; }
.updatemap{z-index:9;}
#contact{ z-index: 10; }


#countrys, 
#lang,
#home{
	background-image: linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -o-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -moz-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -webkit-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -ms-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.35, #595959),
		color-stop(1, #777777)
	);
	/* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#777777, endColorstr=#595959);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#777777, endColorstr=#595959)";    
    color: #fff;
	position: absolute;
	top: 16px;
	height: 50px ;
	padding: 0px;
	margin: 0px; 
	font-weight: bold;
	display: block;
	text-shadow: -1px -1px 0px #111;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;	
	box-shadow: 0px 0px 8px #000 ;
	-o-box-shadow: 0px 0px 8px #000 ;
	-webkit-box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000 ;
}

#home{
	left: 200px;
	width: 200px;
}

#countrys{
	left: 650px;
	width: 250px;
}

#lang{
	left: 450px;
	width: 150px;
}

.button{
	position: absolute;
	height: 50px;
	width: 50px;
	cursor: pointer;
	right:0px;
	top:0px;
	display: block;
	border-left: groove 2px #888;
}
.down{ background: url(../images/common/in.png) no-repeat center center;}
.down:hover{ background: #666 url(../images/common/in.png) no-repeat center center ; }
.up{ background: url(../images/common/out.png) no-repeat center center;}
.up:hover{ background: #666 url(../images/common/out.png) no-repeat center center ; }

li.first{	border-bottom: groove 2px #888; }

#countrys li,
#home li{
	position: relative; 
	float: left; 
	clear: both;
	height: 50px;
	list-style: none;
	line-height: 50px;
	vertical-align:middle;
	text-align: left;
	padding: 0px 16px;
}

#home, 
#countrys,
#lang{
	overflow: hidden;
}

#countrys li{ 	width: 218px; }
#home li{ width: 168px; }

#countrys li:hover,
#lang li:hover,
#home li:hover{
	background: #515151;
}

#countrys li a:link,
#countrys li a:visited,
#countrys li a:hover,
#countrys li a:active,
#home li a:link,
#home li a:visited,
#home li a:hover,
#home li a:active,
.sitemap a:link,
.sitemap a:visited,
.sitemap a:hover,
.sitemap a:active{
	color: #fff;
	display: block;
}

#countrys li a:hover,
#countrys li a:active,
#home li a:hover,
#home li a:active,
.sitemap a:hover,
.sitemap a:active{
	text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px;
	-o-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px;
	-moz-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px;
	-webkit-text-shadow: -1px -1px 0px #000,#FF0 0px 0px 6px, #fff 0px 0px 6px;
}

/* language select */
ul#lang li{ 
	height: 50px;
	width: 150px;
	list-style: none;
}

ul#lang li img{ float: left; margin: 9px auto 9px 25px; }


img#map,
#mapholder{
	position:absolute; top: 0px; left: 0px; 
}

#boxcontainer{
	background: #eee;
	border: groove 2px #333;
	position: relative;
	margin: 100px auto auto auto;
	padding: 20px 20px 20px 20px;
	box-shadow: 0px 0px 8px #000 ;
	-o-box-shadow: 0px 0px 8px #000 ;
	-webkit-box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000 ;	
}

#boxcontainer, #scrollbox, #map{
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 5-8 */
	filter: alpha(opacity=0);
	zoom: 1;
	/* Netscape */
	-moz-opacity: 0;
	/* Safari 1.x */
	-khtml-opacity: 0;
	/* Good browsers */
	opacity: 0;	
}

#scrollbox{
	position: relative;
	background: none;
}

.scrollx{ overflow-x:scroll;}
.scrolly{ overflow-y:scroll;}
.overflowx{ overflow-x: visible;}
.overflowy{ overflow-y: visible;}

#mapholder .mark, 
#mapholder .newmark{
	position: absolute;
	height: 24px;
	width:16px;
	padding: 0px;
	margin: 0px;
	overflow: visible;
}

#mapholder .mark .info,
#mapholder .newmark .info
{ 
	display: none ; 
	width: 300px;
	height: auto;
	background: #fff;
	border: solid 2px #000;
	box-shadow: 0px 0px 4px #000;
	-o-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	line-height: 32px; vertical-align: middle;
	padding: 0px;
	margin: 0px;
	position: absolute;
}

.info{ z-index: 9; }
.info .driveDate{ font-size: 0.6em; position: absolute; top: 0px ; left: 2px; }
#mapholder .mark:hover .info,
#mapholder .newmark:hover .info{ display: block ; }

.right{ left: -300px; }
.top{ top: -50px;}

input.checkmark,
input.checknewmark{
	width: 32px;
	height: 32px;
	display: none;
	margin: 0px;
	padding: 0px;
}

#source{
	position: absolute;
	left: 20px;
	bottom: -10px;
	width: 400px;
	text-align: left;
}


.poicontent{
	position: relative;
	margin: 4% auto;
	width: 780px;
	height: 489px;
	clear: both;
	background: #fff;
	padding: 22px;
	border: solid 6px #111;
	box-shadow: 0px 0px 8px #000 ;
	-o-box-shadow: 0px 0px 8px #000 ;
	-webkit-box-shadow: 0px 0px 8px #000 ;
	-moz-box-shadow: 0px 0px 8px #000 ;	
	
}

.tip{
	background: #FFF; 
	border: solid 6px #333;
	padding: 22px 0px 0px 0px;
	z-index: 1001;
	width: 394px;
	position: absolute;
	box-shadow: #000 0px 0px 6px;
	-o-box-shadow: #000 0px 0px 6px;
	-webkit-box-shadow: #000 0px 0px 6px;
	-moz-box-shadow: #000 0px 0px 6px;
}

/* Slidepanels googlemap and youtube video */
#contentwindow {
	width:			780px;
	height:			359px;
	position:		relative;
	margin:			auto;
	overflow:		hidden;
	background:		none;
	border:			none;	
	margin-bottom: 	0px;
}
#contentpanels {
	position:		absolute;
	top:			0;
	left:			0;
	width:			1560px;
	height:			698px; /* 2x height + 20px marginbottom */
	margin:			0;
	padding:		0;
	z-index:		100;
}
.panel {
	position:relative;
	float: left;
	width: 780px;
	height: 339px;
	position: relative; 
	float: left;
	clear: none;
	margin-bottom: 20px;
	background: #fff;
}

#nav {
	width:			80px;
	height:			40px;
	position:		absolute;
	bottom:			80px;
	right:			22px;
	margin:			0;
	padding:		4px;
	padding-right:	2px;
	padding-bottom:	2px;
	margin:			auto;
	z-index:		1000;
}

#nav li {
	margin:			0;
	width:			40px;
	height:			40px;
	float:			left;
	list-style:		none;
}

#nav li a {
	display:		block;
	width:			100%;
	height:			100%;
	overflow:		hidden;
	padding:		4px;
	height: 		32px;
	width:			32px;
	background: 	none;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-8 */
	filter: alpha(opacity=70);
	zoom: 1;
	/* Netscape */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* Good browsers */
	opacity: 0.7;		
}

#nav li a:active, #nav li a.active {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-8 */
	filter: alpha(opacity=100);
	zoom: 1;
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;		
}

img {
	border:			none;
}
/* close slidepanels */

.text{
	position: relative;
	float: left;
	width: 700px;
	height: 130px;
	display: block;
	clear: left;
	font-size: 0.9em;
}

.startfinish{
	width: 260px;
	height: 50px;
	position: relative; 
	float: left;
	clear: left;
	margin: 0px 0px 0px 0px;
}

.date{
	position: absolute;
	left: 0px;
	bottom: -22px;
	padding: 4px 22px 0px 22px;
	width: 780px;
	height: 16px;
	background: #111;
	color: #fff;
	font-size: 0.7em;
	margin-left:-22px;
	font-weight: bold;
	text-shadow: -1px -1px 0px #000;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;		
}

.article{
	position:absolute;
	bottom: 26px;
	left: 22px;
	height: 210px;
	background:#fff;
	z-index: +1001;
	display:none;
	color: #333;
	text-shadow: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
}



#yttrigger{
	position: absolute;
	bottom: 22px;
	right: 22px;
}

#youtubeform{
	display: none;
	position: relative;
}

#container{
	width:100%;
	display: 100%;
	clear:both;	
	height: auto !important;
	position:absolute;	
	margin: 0px 0px 0px 0px;
}

/* Contact */
#contact{
	position: absolute;
	width: 450px;
	padding: 160px 22px 22px 22px;
	left:-494px;
	top: 0px;
	bottom: 0px;
	background: #666 url(../images/common/raster.png) repeat;
	border-right: 2px groove #666;
	color: #fff;
	font-weight: bold;
	text-shadow: -1px -1px 0px #000;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;	
}

.send{ left: +494px;}

#contact h1,#contact h2{ text-align: left; margin: 0px 0px 32px 150px;}
#contact h2{ font-size: 0.98em ; font-weight: normal; }

#contacttrigger{
	position: absolute;
	top: 0px;
	right:-42px;
	height: 30px;
	width: 30px;
	padding: 16px 6px 16px 4px;
	border-right: 2px groove #666;
	border-bottom: 1px solid #111;
	cursor: pointer;
	background: #666 url(../images/common/raster.png) repeat;
}

#contacttrigger:hover{	background: #555 url(../images/common/raster.png) repeat; }

/*
.contactleft{ background: #666  url(../images/common/left.png) no-repeat center center;}
.contactright{ background: #666 url(../images/common/right.png) no-repeat center center; }
*/
.thumb{
	display: none;
	position: relative;
	float: left;
	clear: none;
	margin: 0px;
	height: 50px;
	width: 50px;
	overflow: hidden;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-8 */
	filter: alpha(opacity=700);
	zoom: 1;
	/* Netscape */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* Good browsers */
	opacity: 0.7;		
}

.thumb:hover{ 
	overflow:visible; 
	z-index: +500;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-8 */
	filter: alpha(opacity=100);
	zoom: 1;
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;	
}

.thumb img{	height: 150px; cursor:pointer;}
.thumb:hover img{
	margin-top: 2px;
	margin-left: 2px;
	box-shadow: #000 1px 1px 2px; -o-box-shadow: #000 1px 1px 2px; -moz-box-shadow: #000 1px 1px 2px; -webkit-box-shadow: #000 1px 1px 2px;
	border: solid 4px #111;
	margin: 16px auto auto 16px;
}
.thumb:hover form{
	position: absolute;
	top: 2px;
	left: 2px; 
	background: #FFF;
}

.gallery{
	position:absolute;
	top: 100px;
	left: 100px;
	bottom: 100px;
	right: 100px;
	padding: 24px 24px 24px 264px ;
	background: url(../images/common/raster.png) repeat ;
	box-shadow: 0px 0px 4px #000 ;
	-o-box-shadow: 0px 0px 4px #000 ;
	-webkit-box-shadow: 0px 0px 4px #000 ;
	-moz-box-shadow: 0px 0px 4px #000 ;
}

.galleryimg{
	position: relative;
	height: auto;
	height: auto;
	margin: 5% auto;
	padding: 22px;
	background: #333;
	box-shadow: #000 2px 4px 10px; -o-box-shadow: #000 2px 4px 10px; -moz-box-shadow: #000 2px 4px 10px; -webkit-box-shadow: #000 2px 4px 10px;
}

.galleryimg img{
	width: 100%;
	height: 100%;
}

.noimg{
	position: relative; 
	margin: 20% auto;
	background: #fff;
	border: solid 4px #333;
	padding: 22px;
	width: 300px;
	height: auto;
	box-shadow: #000 2px 4px 10px; -o-box-shadow: #000 2px 4px 10px; -moz-box-shadow: #000 2px 4px 10px; -webkit-box-shadow: #000 2px 4px 10px;
}

#selectlabel{
	position: absolute;
	top: 00px;
	left: 0px;
	bottom: 0px;
	width: 178px;
	padding: 48px 48px 22px 22px;
	z-index: +100;
	text-align: right;
	background: #111;
	height: auto !important;
	clear: both;
	border-bottom: groove 2px #777;
	color: #fff;
	font-weight: bold;
	text-shadow: -1px -1px 0px #000;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;	
	background: url(../images/css/darkoverlay.png) repeat; 
	overflow-y:auto;
}

#selectlabel form{
	display: block;
}

#selectlabel:hover form{
	display: block;
}

input.gallerycheckbox { display: none;  }

#selectlabel ul { width: 176px; padding: 0px ; margin: 0px; text-align: right; }
#selectlabel ul li{ display: block; cursor: pointer; padding: 0px; margin: 6px auto; }
#selectlabel ul li{ list-style: none; color: #ccc; }
#selectlabel ul li.CHECKED{
	text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px;
	-o-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 4px;
	-moz-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 4px;
	-webkit-text-shadow: -1px -1px 0px #000,#FF0 0px 0px 4px;
	color: #fff;
}


#selectlabel ul li:hover{
	text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px, 1px 1px 0px #ff0;
	-o-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px, 1px 1px 0px #ff0;
	-moz-text-shadow: -1px -1px 0px #000, #FF0 0px 0px 6px, #fff 0px 0px 6px, 1px 1px 0px #ff0;
	-webkit-text-shadow: -1px -1px 0px #000,#FF0 0px 0px 6px, #fff 0px 0px 6px, 1px 1px 0px #ff0;
	color: #fff;

}

input.selectbutton{
	border: none;
	cursor:pointer;
	background: #333;
	padding: 4px 8px;
	color: #fff;
	font-weight: bold;
	text-shadow: -1px -1px 0px #000;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;
	border: 2px solid #333;	
}

input.selectbutton:hover{ border: 2px solid #FF9; color:#ff9;}

p#display{ display: inline; }


/* gotologin */
#gotologin{
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: +1000;
}

/* social media */
#social{
	position:fixed;
	top: 10px;
	right: 20px;
	width: 40px;
	height: auto !important;
	padding: 0;
}

#social img{
	position:relative;
	float: left;
	width: 32px;
	margin: 10px 4px;
}

#like{
	position: absolute;
	left: 4px;
	top: 20%;
	display: block;
	height: auto;
	overflow: visible;
	width: 75px;
	text-align: left;
}

#like div{
	position: relative; 
	float: left;
	clear: left;
	height: 100px;
	width: 75px;
	margin: 8px auto;
	text-align: left;
}

#footer{
	position: absolute;
	bottom: 0px;
	left: 100px;
	padding: 22px;
}

#footer ul{
	margin: 0px;
	padding: 0px;
}

#footer ul li{
	list-style: none;
	display: inline-block;
	width: 150px;
}

#web{
	position: absolute; 
	right: 100px;
	bottom: 0px;
}

/* Sitemap */

.sitemap{
	position: absolute;
	top: 100px;
	bottom: 100px;
	left: 100px;
	right: 100px;
	overflow-y: auto;
	text-align: left;
	overflow: auto;
}

ul#sitemap{ position: relative; float: left; clear: both; margin: 0px; padding: 0px; font-size: 1.05em; font-weight:bold ; }

ul#sitemap ul {	font-size: 0.98em; font-weight: normal;}

ul#sitemap li{
	position: relative;
	float: left;
	clear: none;
	width: 290px;
	margin: 15px;
	padding: 5px;
	list-style: none;
	background-image: linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -o-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -moz-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -webkit-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -ms-linear-gradient(bottom, #595959 35%, #777777 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.35, #595959),
		color-stop(1, #777777)
	);
	/* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#777777, endColorstr=#595959);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#777777, endColorstr=#595959)";    
	text-shadow: -1px -1px 0px #111;
	-o-text-shadow: -1px -1px 0px #000;
	-moz-text-shadow: -1px -1px 0px #000;
	-webkit-text-shadow: -1px -1px 0px #000;	
	box-shadow: 0px 0px 8px #000 ;
	-o-box-shadow: 0px 0px 8px #000 ;
	-webkit-box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000 ;
}

ul#sitemap li ul { 
	position: relative;
	float: left;
	margin: 5px 0px 0px 10px;
	padding: 0px;
	width: auto;
	background:none;
	clear: none;
	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none;
	-moz-box-shadow: none ;	
}
#sitemap #spacer{display: none;}
ul#sitemap li ul li{ position: relative; float: left; margin: 10px 0px; width: 270px; padding: 0px; background: none; 	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none;
	-moz-box-shadow: none ;	}
ul#sitemap li ul li ul { font-size: 0.95em;}
ul#sitemap li ul li ul li{ position: relative; float: left; margin: 5px auto auto 5px; background:none; padding: 0px; }